html, body { position: relative; margin: 0; padding: 0; width: 100%; height: 100%; font-size: 13px; background: url('/assets/images/selfdragon/bg.png') repeat; }
ul, p, h1, h2, h3, h4, h5, h6 {padding: 0; margin: 0;}
li {list-style: none;}
a, a:LINK, a:VISITED {color:#7c7c7c;text-decoration:none;cursor:pointer;border:none;border-width:0;}
a:HOVER, a:ACTIVE {color:#555;text-decoration:none;cursor:pointer;border:none;border-width:0;}
a img { border: 0;border-width: 0; }


table {
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-collapse: separate;
	border:1px solid #c7c7c7;
	border-width:1px 0 0 1px;
}

th {background-color:#f8f8f8;}
td {background-color:#fff;}
td * {vertical-align: middle;}
th, td {padding:3px;/* text-align:center; */vertical-align: middle;border:1px solid #c7c7c7;border-width:0 1px 1px 0;}

.padding-bottom-200 {margin-bottom:200px;}


.ic_kakao {display:inline-block;width:40px;height:39px;background:url('/assets/images/common/icon_footer_kakaostory.png') no-repeat center center;}
.ic_fbpage {display:inline-block;width:40px;height:39px;background:url('/assets/images/common/icon_footer_facebook.png') no-repeat center center;}

/***********************************************
 ***************** OVERLAY *********************
 ***********************************************/
.overlay_mask {display:none;opacity:0;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);z-index:99;}
.wrap_overlay {position:absolute;top:50%;left:50%;width:360px;height:200px;height:auto;margin-left:-180px;margin-top:-100px;background:#fff;
	-webkit-box-shadow: 0 2px 10px rgba(1,2,2,.6);
	-moz-box-shadow: 0 2px 10px rgba(1,2,2,.6);
	box-shadow: 0 2px 10px rgba(1,2,2,.6);
}
.inner_overlay {position:relative;width:100%;min-height:100%;background:#fff;}
.inner_overlay.btns {padding-bottom: 45px;}
.overlay_header {position:relative;height:17px;padding:15px;background:#2d2d2d;}
	.overlay_title {color:#fff;}
	.overlay_close {float:right;display:block;width:17px;height:17px;font-size:0;background:url('/assets/images/common/btn_popup_close.png') no-repeat top left;}

.overlay_body {position:relative;max-height:500px;overflow:hidden;overflow-y:auto;padding:20px 15px;background:#fff;}
.overlay_btns {position:absolute;left:0;bottom:15px;width:100%;/* padding: 0 15px 15px; */text-align: center;}
.overlay_btns .btn {margin: 0 3px;}

div.overlay-content {font-size:0.9em;line-height:1.8em;padding:10px;}
div.overlay-content h3 a, div.overlay-content h3 a:hover {cursor:inherit;color:#000;}
div.overlay-content ul {padding:20px 10px;}
div.overlay-content li {list-style:none;}
div.overlay-content li a {color: #555; text-decoration: none;}
div.overlay-content li a:hover, div.overlay-content li a:active {text-decoration: underline;}
div.overlay-content h2, div.overlay-content h3 {margin:0;}
div.overlay-content p {white-space: pre-line;margin-bottom: 30px;}

div.overlay-content table {border: 1px solid #444;}
div.overlay-content table th {text-align:center;border:1px solid #444;border-width:0 1px 1px 0;background:#cacaca;}
div.overlay-content table td {text-align:center;border:1px solid #444;border-width:0 1px 1px 0;}
div.overlay-content table tr th:last-child, div.overlay-content table tr td:last-child {border-right:0;}
div.overlay-content table tr:last-child td {border-bottom:0;}
div.overlay-content table .la {text-align:left;padding-left:5px;}

.overlay-open {height:100%;padding:0;margin:0;overflow:hidden;}


.wrap_content {position:relative;width:838px;height:969px;margin:0 auto;background:url('/assets/images/selfdragon/bg_02.png') no-repeat top center;overflow:hidden;}
	.inner_content {position:relative;padding:50px 20px;overflow:hidden;}

.wrap_header {padding:20px;overflow:hidden;}
	.header_logo {width:400px;height:93px;margin:0 auto;background:url('/assets/images/selfdragon/180125_logo_kor.png')no-repeat top center;background-size:100% 100%;}
	.hedaer_text {width:354px;height:48px;margin:0 auto;background:url('/assets/images/selfdragon/top_txt.png')no-repeat top center;}

.wrap_body {position:relative;overflow:hidden;}

.wrap_dragon {float:left;width:360px;height:410px;margin-left:7px;background:url('/assets/images/selfdragon/photo_egg.png')no-repeat top left;}
	.inner_dragon {padding:44px 23px 14px 45px;}
		.dragon_img {width:150px;height:150px;margin:30px auto 10px;}
		.dragon_img img {width:100%;height:100%;}

	.dragon_name {font-size:1.2em;}
	.dragon_desc {height:70px;margin-top:10px;padding:10px;font-size:0.9em;background:#f5f5f5;overflow-y:auto;}

.wrap_map {margin-top:30px;margin-left:411px;}
	.map_text {width:84px;height:22px;background:url('/assets/images/selfdragon/txt_map.png')no-repeat top left;}
	.map_mini {width:332px;height:272px;}
	.map_mini1 {background:url('/assets/images/selfdragon/map_mini1.png')no-repeat top left;}
	.map_mini2 {background:url('/assets/images/selfdragon/map_mini2.png')no-repeat top left;}
	.map_mini3 {background:url('/assets/images/selfdragon/map_mini3.png')no-repeat top left;}
	.map_mini4 {background:url('/assets/images/selfdragon/map_mini4.png')no-repeat top left;}
	.map_mini5 {background:url('/assets/images/selfdragon/map_mini5.png')no-repeat top left;}

.wrap_count {width:332px;height:91px;background:url('/assets/images/selfdragon/table_01.png')no-repeat top left;}
	.cnt_text {float:left;width:166px;height:34px;background-color:red;}
	.view_text {background:url('/assets/images/selfdragon/txt_view.png')no-repeat center center;}
	.click_text {background:url('/assets/images/selfdragon/txt_click.png')no-repeat center center;}

	.cnt_value {float:left;width:166px;height:56px;line-height:60px;text-align:center;color:#5e5140;font-size:3em;font-weight:bold;overflow:hidden;vertical-align:top;margin-top:-5px;}

.wrap_code {clear:both;width:710px;margin:10px auto 0;}
	.code_header {height:36px;margin-bottom:10px;background:url('/assets/images/selfdragon/code_bg.png')repeat-x top left;}
	.code_text {width:100%;height:100%;background:url('/assets/images/selfdragon/txt_code.png')no-repeat 10px center;}

	.code_input textarea {width:700px;height: 50px;resize: none;padding: 5px;border: 1px solid rgb(204, 204, 204)}

.copyright {padding:10px 0;text-align:center;}

.wrap_banner {padding-top:23px;width:614px;height:76px;margin:0 auto;overflow:hidden;}

@media screen and (max-width:850px){
	.wrap_container {min-width:380px;}
	.wrap_content {width:100%;height:auto;background-size:cover;}
	.wrap_content .wrap_header {padding-bottom:5px;}
	.wrap_content .header_logo {width:290px;height:68px;margin:0 auto;background-size:95%;background-position-x:14px;background-position-y:5px}
	.wrap_content .wrap_body {width:300px;margin:0 auto;}
	.wrap_content .inner_dragon {text-align:center;}

	.wrap_content .dragon_img {width:120px;height:120px;margin:10px auto;}
	.wrap_content .dragon_desc {height:40px;margin-top:5px;}

	.wrap_content .wrap_count {background-size:cover;width:300px;height:83px;}
	.wrap_content .cnt_text {width:150px;height:32px;}
	.wrap_content .cnt_value {width:149px;height:50px;vertical-align:top;margin-top:-5px;}
	.wrap_content .wrap_dragon {float:none;margin:0 auto;background-size:contain;width:300px;height:342px;margin-left:-2px;}
	.wrap_content .map_mini {background-size:contain;width:300px;height:246px;}

	.wrap_content .wrap_map {margin:0 auto;margin-top:20px;}
	.wrap_content .wrap_code {height:auto;}
	.wrap_content .code_input textarea {width:290px;}
}

/*
.wrap_footer {position:relative;width:100%;height:100px;padding-top:30px;background:#31291c;}
	.inner_footer {position:relative;width:800px;margin:0 auto;padding:0 30px;overflow:hidden;}

	.wrap_footer .footer_guide {height:15px;line-height:15px;border-bottom:1px solid #2e2e2e;}
	.wrap_footer .footer_guide li {display:inline-block;padding:0 10px;border-right:1px solid #c7c7c7;}
	.wrap_footer .footer_guide li:last-child {border:none;}
	.wrap_footer .footer_info {width:600px;padding:10px 10px 0;color:#c7c7c7;}

	.wrap_footer .highbrow_page {position:absolute;bottom:0px;right:0px;}
	.wrap_footer .highbrow_page a {display:inline-block;vertical-align:bottom;font-size:0;}

	.wrap_footer a, .wrap_footer a:LINK, .wrap_footer a:VISITED {color:#a5a5a5;text-decoration:none;}
	.wrap_footer a:HOVER, .wrap_footer a:ACTIVE {color:#fff;text-decoration:none;cursor:pointer;}
*/


#Talent {display:none;}

#indicator {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    z-index: 99;
}

#indicator img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -32px -32px;
}

/*pc*/
.wrap_footer {width : 100%;height:120px;text-align: center;color:#a5a5a5;background: #1d1d1d;}
	.wrap_footer .footer_guide {height:15px;line-height:15px;padding:7px;border-bottom:1px solid #2e2e2e;}
	.wrap_footer .footer_guide li {display:inline-block;padding:0 10px;border-right:1px solid #c7c7c7;}
	.wrap_footer .footer_guide li:last-child {border:none;}
	.wrap_footer .footer_info {position:relative;width:600px;margin:0 auto;padding:20px 0 0;}

	.wrap_footer .footer_info .highbrow_page {position:absolute;top:10px;right:-50px;}
	.wrap_footer .footer_info .highbrow_page_eng {top:15px !important; right:0px !important;}
	.wrap_footer .footer_info .highbrow_page a {font-size:0;}

	.wrap_footer a, .wrap_footer a:LINK, .wrap_footer a:VISITED {color:#a5a5a5;text-decoration:none;}
	.wrap_footer a:HOVER, .wrap_footer a:ACTIVE {color:#fff;text-decoration:none;cursor:pointer;}

	.footer_eng {line-height:20px;padding-top:15px;height:90px !important;}

	.footer_banner {width:495px;float:left;font-size:0px;border:1px solid #2e2e2e;}

/*m*/
.wrap_4sd.wrap_footer {background:#3a3a3a;width:100%;padding:15px 0 25px 0;height:auto;}
.wrap_4sd.wrap_footer .footer_copyright {width:100%;background:#3a3a3a;font-weight:bold;color:#777777;text-align:center;display:table;font-size:10px;}

.wrap_4sd.wrap_footer .footer_sns {font-size:0;margin:0 auto;float:none;max-width:300px;width:100%;text-align:center;margin-bottom:10px;}
.wrap_4sd.wrap_footer .footer_sns span {margin:0;}
.wrap_4sd.wrap_footer .sns_facebook {display:inline-block;width:42px;height:42px;background:url('/assets/images/gateway.m/sns_facebook.png') no-repeat center center;background-size:100%;}
.wrap_4sd.wrap_footer .sns_instagram {display:inline-block;width:42px;height:42px;background:url('/assets/images/gateway.m/sns_instagram.png') no-repeat center center;background-size:100%;}
.wrap_4sd.wrap_footer .sns_twitter {display:inline-block;width:42px;height:42px;background:url('/assets/images/gateway.m/sns_twitter.png') no-repeat center center;background-size:100%;}
.wrap_4sd.wrap_footer .sns_kakaostory {display:inline-block;width:42px;height:42px;background:url('/assets/images/gateway.m/sns_kakaostory.png') no-repeat center center;background-size:100%;}
.wrap_4sd.wrap_footer .sns_yellow {display:inline-block;width:42px;height:42px;background:url('/assets/images/gateway.m/sns_yellow.png') no-repeat center center;background-size:100%;}
.wrap_4sd.wrap_footer .sns_highbrow {display:inline-block;width:42px;height:42px;background:url('/assets/images/gateway.m/sns_highbrow.png') no-repeat center center;background-size:100%;}
